@media only screen and (max-width:1300px){
    .section-side-by-content>div{
        max-width: 450px;
        margin: 0 auto;
    }
    .section-side-by-img_inner{
        height: 740px;
    }
    #scrollspy-wrapper #nav .scroll-link{
        font-size: 14px;
    }
}
@media only screen and (max-width:1200px){
    .footer_col{
        width: 40%;
    }
    #scrollspy-wrapper #nav{
        flex-wrap: wrap;
    }
    #scrollspy-wrapper #nav .scroll-link{
        width: 30%;
    }
    .section-side-by-content .content_wrap{
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media only screen and (max-width:1024px){
    .section-side-by{
        flex-direction: column;
    }
    .section-side-by>div{
        width: 100%;
        flex: 100%;
    }
    .section-side-by-img_inner{
        height: auto;
    }
    .section-side-by-content>div{
        max-width: 90%;
    }
    .section-side-by>div{
        width: 100%;
        flex: 100%;
    }
    .career-text{
        padding-bottom: 100px;
        padding-right: 50px;
    }
    .section-requirment .section-side-by.row-reverse{
        flex-direction: column-reverse;
    }
}
@media only screen and (max-width:991px){
    .header .header-top{
        display: none;
    }
    .show-mbl{
        display: block !important;
    }
    .header{
        height: 89px;
        background-color: transparent;
    }
    body{
        padding-top: 89px;
    }
    .hightlighted-btn{
        flex-direction: column;
    }
    .navbar-collapse{
        height: calc(100vh - 0px);
        transition: height .3s ease;
        border-top: 1px solid #fff;
        padding-top: 50px;
    }
    .footer_wrap{
        padding: 70px 0;
    }
    .side_by{
        flex-direction: column;
    }
    .side_by.side_by_reverse{
        flex-direction: column-reverse;
    }
    .side_by_content, .side_by_img{
        width: 100%;
    }
    .side_by p{
        max-width: 100%;
    }
    .side_by_content{
        margin-bottom: 30px;
    }
    .side_by_reverse .side_by_content{
        padding-left: 0;
    }
    .section-requirment .section-side-by-img_inner{
        height: auto;
    }
    .section-requirment .section-side-by-content>div{
        max-width: 100%;
    }
    .row-reverse{
        flex-direction: column-reverse;
    }
    .sticky-section{
        position: unset;
        top: unset;
        z-index: unset;
    }
    .section-protection .row>div:nth-child(2n+1){
        padding-left: 10px;
    }
    .section-protection p{
        max-width: 100%;
    }
    .partner-wrap{
        flex-wrap: wrap;
    }
    .partner{
        width: 31%;
    }
    .hero-banner.blog-detail_wrap{
        padding: 40px 0 !important;
        height: auto;
    }
    .hero-banner.blog-detail_wrap .fs-35{
        margin-bottom: 20px;
    }
}
@media only screen and (max-width:768px){
    .section-heading {
        font-size: 35px;
        line-height: 35px;
    }
    .section-side-by-content h3 {
        font-size: 30px;
        line-height: 30px;
    }
    .section-protection .protection-heading h2{
        font-size: 30px;
        line-height: 35px;
    }
    .partner{
        width: 48%;
    }
}

@media only screen and (max-width:600px){
    #scrollspy-wrapper #nav .scroll-link{
        width: 100%;
    }
    .img-wrapper{
        height: auto;
    }
    .h2 {
        font-size: 25px;
        line-height: 34px;
    }
    .section-requirment .section-side-by-content>div{
        padding: 0 20px;
    }
    .fs-35 {
        font-size: 22px !important;
    }
    .breadcrumb > li + li:before{
        display: none;
    }
    .job_title{
        font-size: 25px;
    }
    .job-description h2{
        font-size: 1.5rem;
    }
}
@media only screen and (max-width:575px){
    .footer_col{
        width: 100%;
    }
    .footer_wrap{
        gap: 20px;
    }
    .content_box_wrapper h1{
        font-size: 30px;
    }
    .header .navbar-brand{
        width: 190px;
    }
    .security-head p{
        font-size: 14px;
    }
    .section-heading {
        font-size: 30px;
        line-height: 37px;
    }
    .section-side-by-content .accordion-header .accordion-button{
        font-size: 18px;
    }
    .career-text{
        padding-left: 15px;
        padding-right: 15px;
    }
    .section-side-by-content .content_wrap{
        padding-left: 15px;
        padding-right: 15px;
    }
    .number {
        height: 70px;
        width: 50px;
    }   
    .section-protection .protection-heading h2{
        width: 100%;
    } 
    .section-protection .protection-heading{
        flex-direction: column;
    }
    .section-protection .row>div {
        padding: 30px 38px 30px 10px;
    }
    .req-sideby .career-text{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .partner{
        width: 100%;
    }
    .blog_content h3{
        font-size: 24px !important;
    }
    .blog_content h2 {
        font-size: 27px;
    }
}